Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

fwdorigin
enum<string>
default:DISPATCH_API
required
Available options:
DISPATCH_API

Path Parameters

storeId
integer<int64>
required

ID of store

Query Parameters

googlePlacesId
string
required

Pickup address in the google place ID format

Response

Store services

id
integer
name
string
type
enum<string>
Available options:
DRY_CLEANING,
LAUNDRY
category
string
description
string | null
isDeliverable
boolean

If set to true, the service can be used to create an order.

If set to true, the service can be used to create an order.

hasMinPrice
boolean
minQty
integer | null

minimum quantity

priceInCents
integer
pricingType
enum<string> | null
Available options:
PER_POUND,
FIXED_PRICE
piecesCount
integer | null
imagePath
string | null
modifiers
object[]